---
ast:
  devise:
    confirmations:
      confirmed: La direición de corréu electrónicu confirmóse correutamente.
      send_instructions: Nunos minutos vas recibir un mensaxe coles instrucciones pa saber cómo confirmar la direición de corréu electrónicu. Revisa la carpeta Puxarra si nun recibiesti esti mensaxe.
      send_paranoid_instructions: Si la direición de corréu electrónicu esiste na nuesa base de datos, nunos minutos vas recibir un mensaxe coles instrucciones pa saber cómo confirmala. Revisa la carpeta Puxarra si nun recibiesti esti mensaxe.
    failure:
      already_authenticated: Yá aniciesti la sesión.
      last_attempt: Quédate un intentu más enantes de bloquiar la cuenta.
      locked: La cuenta ta bloquiada.
      pending: La cuenta sigue en revisión.
      timeout: La sesión caduco. Volvi aniciar la sesión pa siguir.
      unauthenticated: Tienes d'aniciar la sesión o rexistrate enantes de siguir.
      unconfirmed: Tienes de confirmar la direición de corréu electrónicu enantes de siguir.
    mailer:
      confirmation_instructions:
        action: Verificar la direición de corréu electrónicu
        explanation: Creesti una cuenta en %{host} con esta direición de corréu electrónicu y tas a un calcu d'activala. Si nun fixesti esta aición, inora esti mensaxe.
        explanation_when_pending: Solicitesti una invitación a %{host} con esta direición de corréu electrónicu. Namás que confirmes la direición de corréu electrónicu, vamos revisar la solicitú. Entrín y non, pues aniciar la sesión pa camudar los detalles o desaniciar la cuenta, mas nun pues acceder a la mayoría de funciones hasta que la cuenta nun tea aprobada. Si se refuga la solicitú, nun ye necesario que faigas nada más o si, per otra parte, tu nun fixesti esta aición, inora esti mensaxe.
        extra_html: Revisa tamién <a href="%{terms_path}">les normes del sirvidor</a> y <a href="%{policy_path}">los nuesos términos del serviciu</a>.
        subject: 'Mastodon: instrucciones de confirmación de «%{instance}»'
        title: Verificación de la direición de corréu electrónicu
      email_changed:
        explanation: 'La direición de corréu electrónicu de la cuenta camudó a:'
        extra: Si nun camudesti la direición de corréu electrónicu, ye probable que daquién accediere a la cuenta. Camuda la contraseña agora mesmo o ponte en contautu cola alministración del sirvidor si nun yes a acceder a la cuenta.
        subject: 'Mastodón: la direición de corréu electrónicu camudó'
        title: Direición de corréu electrónicu nueva
      password_change:
        explanation: La contraseña de la cuenta camudó.
        extra: Si nun camudesti la contraseña, ye probable que daquién accediere a la cuenta. Camuda la contraseña agora mesmo o ponte en contautu cola alministración del sirvidor si nun yes a acceder a la cuenta.
        subject: 'Mastodon: la contraseña camudó'
      reconfirmation_instructions:
        explanation: Confirma la direición nueva pa camudar la direición de corréu electrónicu.
        extra: Si tu nun aniciesti esti cambéu, inora esti mensaxe. La direición de corréu electrónicu de la cuenta de Mastodon nun va camudar hasta que nun accedas al enllaz d'arriba.
        subject: 'Mastodon: confirmación de la direición de corréu electrónicu de «%{instance}»'
        title: Verificar la direición de corréu electrónicu
      reset_password_instructions:
        action: Camudar la contraseña
        explanation: Solicitesti una contraseña nueva pa la to cuenta.
        extra: Si nun solicitesti esta aición, inora esti mensaxe. La contraseña nun va camudar hasta que nun accedas al enllaz d'arriba y crees una.
        subject: 'Mastodon: instrucciones pa camudar la contraseña'
        title: Cambéu de la contaseña
      two_factor_disabled:
        subject: 'Mastodon: desactivóse l''autenticación en dos pasos'
        title: Autenticación de dos pasos activada
      two_factor_enabled:
        subject: 'Mastodon: activóse l''autenticación en dos pasos'
        title: Autenticación de dos pasos desactivada
      two_factor_recovery_codes_changed:
        explanation: Invalidáronse los códigos de recuperación anteriores y xeneráronse otros nuevos.
        subject: 'Mastodon: volvieron xenerase los códigos de recuperación de l''autenticación en dos pasos'
      unlock_instructions:
        subject: 'Mastodon: instrucciones de desbloquéu'
      webauthn_credential:
        added:
          explanation: Amestóse la llave de seguranza siguiente a la cuenta
          subject: 'Mastodon: llave de seguranza nueva'
          title: Amestóse una llave de seguranza nueva
        deleted:
          title: Desanicióse una de les to llaves de seguranza
      webauthn_disabled:
        subject: 'Mastodon: desactivóse l''autenticación con llaves de seguranza'
        title: Llaves de seguranza desactivaes
      webauthn_enabled:
        subject: 'Mastodon: activóse l''autenticación con llaves de seguranza'
        title: Llaves de seguranza activaes
    passwords:
      send_instructions: Si la direición de corréu electrónicu esiste na nuesa base de datos, nunos minutos vas recibir un enllaz pa recuperar la contraseña. Revisa la carpeta Puxarra si nun recibiesti esti mensaxe.
      send_paranoid_instructions: Si la direición de corréu electrónicu esiste na nuesa base de datos, nunos minutos vas recibir un enllaz pa recuperar la contraseña. Revisa la carpeta Puxarra si nun recibiesti esti mensaxe.
      updated: La contraseña camudó correutamente. yá aniciesti la sesión.
      updated_not_active: La contraseña camudó correutamente.
    registrations:
      destroyed: "¡Ta llueu! La cuenta anulóse correutamente. Esperamos volver vete pronto."
      update_needs_confirmation: Anovesti la cuenta correutamente, mas tenemos de verificar la direición de corréu electrónicu nueva. Revisa'l to corréu electrónicu y sigui l'enllaz de confirmación pa confirmar esta direición. Si nun recibiesti'l mensaxe, revisa la carpeta Puxarra.
      updated: La cuenta anovóse correutamente.
    sessions:
      already_signed_out: Zarresti la sesión correutamente.
      signed_in: Aniciesti la sesión correutamente.
      signed_out: Zarresti la sesión correutamente.
    unlocks:
      send_instructions: Nunos minutos vas recibir un mensaxe coles instrucciones pa saber cómo desbloquiar la cuenta. Revisa la carpeta Puxarra si nun recibiesti esti mensaxe.
      send_paranoid_instructions: Si esiste la cuenta, nun momentu vas recibir un mensaxe coles instrucciones pa saber cómo desbloquiala. Revisa la carpeta Puxarra si nun recibiesti esti mensaxe.
      unlocked: La cuenta desbloquióse correutamente. Anicia la sesión pa siguir.
  errors:
    messages:
      already_confirmed: yá se confirmó, prueba a aniciar la sesión
      not_saved:
        one: '1 error torgó que «%{resource}» se guardare:'
        other: "%{count} errores torgaron que «%{resource}» se guardaren:"
